<?php

if (!defined('IN_PHPBB'))
{
	exit;
}

// Set update info with file structure to update
$update_info = array(
	'version'	=> array('from' => '3.1.0-RC5', 'to' => '3.1.2'),
	'files'		=> array(
		'adm/style/acp_email.html',
		'adm/style/acp_forums.html',
		'assets/javascript/core.js',
		'assets/javascript/plupload.js',
		'common.php',
		'composer.lock',
		'config/console.yml',
		'config/password.yml',
		'config/services.yml',
		'includes/acp/acp_board.php',
		'includes/acp/acp_email.php',
		'includes/acp/acp_extensions.php',
		'includes/acp/acp_main.php',
		'includes/acp/acp_styles.php',
		'includes/constants.php',
		'includes/functions.php',
		'includes/functions_admin.php',
		'includes/functions_compatibility.php',
		'includes/functions_content.php',
		'includes/functions_display.php',
		'includes/functions_posting.php',
		'includes/functions_privmsgs.php',
		'includes/functions_user.php',
		'includes/mcp/mcp_forum.php',
		'includes/mcp/mcp_logs.php',
		'includes/mcp/mcp_main.php',
		'includes/mcp/mcp_warn.php',
		'includes/message_parser.php',
		'includes/startup.php',
		'includes/ucp/ucp_auth_link.php',
		'includes/ucp/ucp_login_link.php',
		'includes/ucp/ucp_notifications.php',
		'includes/ucp/ucp_pm.php',
		'includes/ucp/ucp_pm_viewmessage.php',
		'includes/ucp/ucp_profile.php',
		'includes/ucp/ucp_register.php',
		'index.php',
		'language/en/acp/board.php',
		'language/en/acp/search.php',
		'language/en/acp/styles.php',
		'language/en/help_faq.php',
		'language/en/install.php',
		'language/en/mcp.php',
		'language/en/memberlist.php',
		'language/en/migrator.php',
		'language/en/ucp.php',
		'memberlist.php',
		'phpbb/auth/auth.php',
		'phpbb/auth/provider/apache.php',
		'phpbb/auth/provider/db.php',
		'phpbb/auth/provider_collection.php',
		'phpbb/avatar/driver/local.php',
		'phpbb/avatar/driver/remote.php',
		'phpbb/avatar/manager.php',
		'phpbb/captcha/plugins/recaptcha.php',
		'phpbb/console/command/db/console_migrator_output_handler.php',
		'phpbb/console/command/db/migrate.php',
		'phpbb/controller/helper.php',
		'phpbb/cron/manager.php',
		'phpbb/cron/task/core/queue.php',
		'phpbb/db/html_migrator_output_handler.php',
		'phpbb/db/log_wrapper_migrator_output_handler.php',
		'phpbb/db/migration/data/v30x/release_3_0_12_rc1.php',
		'phpbb/db/migration/data/v30x/release_3_0_5_rc1.php',
		'phpbb/db/migration/data/v30x/release_3_0_8_rc1.php',
		'phpbb/db/migration/data/v310/bot_update.php',
		'phpbb/db/migration/data/v310/captcha_plugins.php',
		'phpbb/db/migration/data/v310/contact_admin_form.php',
		'phpbb/db/migration/data/v310/gold.php',
		'phpbb/db/migration/data/v310/rc6.php',
		'phpbb/db/migration/data/v310/reset_missing_captcha_plugin.php',
		'phpbb/db/migration/data/v31x/m_softdelete_global.php',
		'phpbb/db/migration/data/v31x/style_update.php',
		'phpbb/db/migration/data/v31x/v311.php',
		'phpbb/db/migration/data/v31x/v312.php',
		'phpbb/db/migration/data/v31x/v312rc1.php',
		'phpbb/db/migrator.php',
		'phpbb/db/migrator_output_handler_interface.php',
		'phpbb/db/null_migrator_output_handler.php',
		'phpbb/db/tools.php',
		'phpbb/di/extension/config.php',
		'phpbb/extension/metadata_manager.php',
		'phpbb/file_downloader.php',
		'phpbb/message/admin_form.php',
		'phpbb/message/form.php',
		'phpbb/message/topic_form.php',
		'phpbb/notification/manager.php',
		'phpbb/notification/type/admin_activate_user.php',
		'phpbb/passwords/driver/bcrypt.php',
		'phpbb/passwords/driver/bcrypt_wcf2.php',
		'phpbb/passwords/driver/helper.php',
		'phpbb/passwords/driver/md5_mybb.php',
		'phpbb/passwords/driver/md5_phpbb2.php',
		'phpbb/passwords/driver/md5_vb.php',
		'phpbb/passwords/driver/salted_md5.php',
		'phpbb/passwords/driver/sha1.php',
		'phpbb/passwords/driver/sha1_smf.php',
		'phpbb/passwords/driver/sha1_wcf1.php',
		'phpbb/passwords/driver/sha_xf1.php',
		'phpbb/path_helper.php',
		'phpbb/profilefields/type/type_base.php',
		'phpbb/profilefields/type/type_bool.php',
		'phpbb/request/request.php',
		'phpbb/request/request_interface.php',
		'phpbb/search/fulltext_sphinx.php',
		'phpbb/session.php',
		'phpbb/symfony_request.php',
		'phpbb/template/twig/twig.php',
		'phpbb/version_helper.php',
		'posting.php',
		'search.php',
		'styles/prosilver/style.cfg',
		'styles/prosilver/template/captcha_default.html',
		'styles/prosilver/template/captcha_qa.html',
		'styles/prosilver/template/captcha_recaptcha.html',
		'styles/prosilver/template/confirm_delete_body.html',
		'styles/prosilver/template/forum_fn.js',
		'styles/prosilver/template/forumlist_body.html',
		'styles/prosilver/template/index_body.html',
		'styles/prosilver/template/memberlist_email.html',
		'styles/prosilver/template/memberlist_search.html',
		'styles/prosilver/template/memberlist_view.html',
		'styles/prosilver/template/posting_buttons.html',
		'styles/prosilver/template/ucp_pm_message_header.html',
		'styles/prosilver/template/ucp_pm_viewmessage.html',
		'styles/prosilver/template/ucp_profile_profile_info.html',
		'styles/prosilver/theme/bidi.css',
		'styles/prosilver/theme/common.css',
		'styles/prosilver/theme/content.css',
		'styles/prosilver/theme/cp.css',
		'styles/prosilver/theme/responsive.css',
		'styles/subsilver2/style.cfg',
		'styles/subsilver2/template/confirm_delete_body.html',
		'styles/subsilver2/template/index_body.html',
		'styles/subsilver2/template/memberlist_email.html',
		'styles/subsilver2/template/memberlist_search.html',
		'styles/subsilver2/template/posting_buttons.html',
		'viewforum.php',
		'viewtopic.php',
	),
	'binary'		=> array(),
	'deleted'		=> array(),
);
